import { ReactNode } from "react";
import FilterSection from "./FilterSection";

export function BasePostLayout({ children }: { children: ReactNode }) {
	return (
		<>
			<div className="min-h-screen bg-gray-50">
				<div className=" flex">
					<div className="w-1/6">
						<FilterSection></FilterSection>
					</div>
					<div className="w-5/6 p-4">{children}</div>
				</div>
			</div>
		</>
	);
}
export default BasePostLayout;
